body{font-family: 'Work Sans', sans-serif;font-size: 14px;}
header{background-color: #fff; box-shadow: 0 2px 5px rgba(0,0,0,0.2); padding: 6px 0; clear: both;}
.logo a img{height: 60px; margin-top:3px;}
.tc-pp {
    width: 100%;

       padding: 12px 10px 0px 10px;
    box-sizing: border-box;
     
}
.tc-pp p {
 
    color: #000;
    line-height: 16px!important;
    font-size: 11px!important;
    text-align: center;
	margin:0px;
  
}

.tc-pp p a {
 
text-decoration:none;
}
.clear{
	
	clear:both;
}
.phone-wt{float: right; margin-top: 12px; border:1px solid #68A01C; height: 36px; line-height:34px; display: block; overflow: hidden;border-radius: 5px;  color: #68A01C;}
.phone-wt a{  color: #68A01C;}
.phone-wt figure{height: 40px;padding: 0 6px 0 10px; float: left;font-size: 16px;
    line-height: 38px;}
.phone-wt span{
  font-size: 14px;
 
  
  padding:0 3px 0 0;
  font-weight: 500;
}
.phone-wt:hover{ color: #68A01C; text-decoration: none;}

.navu{margin-top: 10px; display: none;}
.navu li a{font-size: 16px; letter-spacing: 0.5px; font-weight: 500;color: #444;}
.navu li a:hover,.navu li a:hover:focus{background-color: transparent;}
.navu li.active a,.navu li a:hover{color: #0557d4;}
.navu li a span{position: relative;}
.navu li a span::after{content:'';position: absolute; bottom: -26px; width: 0; height: 2px; background-color: #0557d4; left: 50%; transform: translateX(-50%); transition: all 2s;}
.navu li:hover a span::after,.navu li.active a span::after{width: 100%;}


.error{
	
	color: #c50a0a;
    font-size: 12px;
    font-weight: normal;
}



.form-wrap .form-control{height:40px; border-radius:0;}


.sliderCh{position:relative; height:auto; min-height:auto; overflow: hidden; width:100%; float:left; padding:30px 0 0; z-index:0; background-color:rgba(0, 174, 239,1);}
.sliderCh > .sliderChImage{position:absolute; left:0; right:0; top:0; bottom:0; z-index:1; background-size: cover;}
.overlayBlue{position:absolute; left:0; right:0; top:0; bottom:0; z-index:1;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#661193+0,1c23ff+100&0.6+0,0.6+100 */
background: -moz-linear-gradient(45deg, rgba(42, 17, 147, 0.76) 0%,rgba(1, 230, 199, 0.75) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(42, 17, 147, 0.76) 0%,rgba(1, 230, 199, 0.75) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(42, 17, 147, 0.76) 0%,rgba(1, 230, 199, 0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99661193', endColorstr='#991c23ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}


.carousel{position: static;}
.carousel .carousel-inner .item{overflow:hidden;z-index:1;}
.carousel .carousel-inner .item::after{content:''; position:absolute;background-color: rgba(30,80,155,0.6); left:0; right:0; top:0; bottom:0;z-index:2;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#661193+0,1c23ff+100&0.6+0,0.6+100 */
background: -moz-linear-gradient(45deg, rgba(102,17,147,0.6) 0%, rgba(28,35,255,0.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(102,17,147,0.6) 0%,rgba(28,35,255,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(102,17,147,0.6) 0%,rgba(28,35,255,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99661193', endColorstr='#991c23ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.carousel .carousel-inner .item img{width: 100%; object-fit: cover; object-position: center center; }

.carousel-indicators{z-index:5;  margin-bottom:0; padding-left:50px;}
.carousel-control{width:50px;z-index:5;}
.carousel-control .icon-prev:before,.carousel-control .icon-next:before{font-size:50px;}
.carousel-indicators .active{background-color: #06f; border-color: #06f;}
.carousel-indicators li{border-color: #fff;background-color: #fff;}


.white{padding:15px 20px; /*background-color:rgba(0,0,0,0.8);*/ float:left; width:100%; margin:0 0 30px;position:relative; border-radius: 5px; z-index:6; border: 1px solid rgb(0, 255, 241);}
figcaption{position:relative; z-index:6; display: table; margin-top:55px; margin-bottom:15px;}
figcaption h1,figcaption h2{color: #fff;}
figcaption h2{text-transform: uppercase; display: table-cell; vertical-align: middle;}
figcaption h2 > span{font-size: 30px; display: block; font-weight: 800; letter-spacing: 1px; padding: 10px 0;text-shadow: 2px 0px 0 rgba(255,255,255,0.25);}

figcaption h2 .offerCaption{ padding: 6px 6px;
    margin-top: 20px;
    background-color: rgba(0, 0, 0, 0.6);
    max-width: 430px;
    border-radius: 5px;}

figcaption h2 p{color: #ffffff;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 0;
    text-transform: none;
    font-size: 20px;
    font-weight: 300;
    border: 1px dashed rgba(255,255,255,0.5);
    border-image-slice: 5;
    padding: 8px 15px;
    border-radius: 5px;}
figcaption h2 p big{font-weight: 700;
    font-size: 24px;
    color: #ffc107;}
figcaption h2 p strong{padding: 0 5px; white-space: pre;font-size: 24px; color: #ffc107;}

.white h4{font-size:24px;color:#1c3547; margin:0 0 0px;font-weight: 600; padding: 6px 0px 0px 0px;}
.white p{color:#fff; font-size:14px; font-weight:300; line-height:24px;letter-spacing: 0.5px;}
.loginh{padding:0 20px;}

.formWh{padding:15px 20px; width:100%; height:auto; float:left;}
.formWh .form-control{/*background-color:transparent;*/ border:0px solid rgba(255,255,255,0.5); height:40px;    color: #929191!important; }
.formWh input{color: #fff;}
.keep label{color:rgba(255,255,255,0.4); font-weight:400;}
.formWh .keepBtn{background-color:#1c3547; border-radius: 5px; color:#fff;font-weight:500;font-size:15px; padding:10px 15px;
width: 190px !important;
    margin: 0 auto;}
.formWh .keepBtn:hover{background-color: #0557d4;}
.formWh .form-group{padding: 0 7px;}
.width50{width: 50%;}

.rowrow{height:40px; margin:0 -20px; background:url(../images/dot.jpg) center center repeat-x;}
.sign{color:rgba(255,255,255,0.4); font-weight:300;}
.sign a{font-weight:600;color:rgba(30,80,155,1); margin-left:5px;}

.modal-header{border-bottom:1px solid #0f57c3;}
.modal-footer{border-top:1px solid #0f57c3;}
.modal-content{background-color:#205db8;}
.modal-title,.modal-body p{color:#fff;}

.forget,.forget:focus,.sign a:focus{color:rgba(30,80,155,1);}
.forget:hover,.sign a:hover,.forget:focus,.sign a:focus{text-decoration:none;}
.forget:hover,.sign a:hover{color: #0557d4}
.btn-custom,.btn-custom:focus{color:#212121; background-color:#fff; border:none;}
.btn-custom:hover{background-color:#212121; color:#fff; border:none;}

.sky{color: #444;}
.wrapperGrey{background-color: #f8f8f8; padding: 40px 15px;}
.heading-design{width:120px; height: 6px; position: relative; display: block;margin: 15px auto 0;}
.heading-design::before,.heading-design::after{content: ''; position: absolute; height: 2px; width: 100px;}
.heading-design::before{background-color: #444; top: 0; left:0;}
.heading-design::after{background-color: #444; bottom: 0; right: 0;}
.serv{padding:20px; background-color: #fff; border:1px solid #f3f3f3; margin-bottom:30px; transition:0.3s all;-webkit-transition:0.3s all; box-shadow: 0 2px 5px rgba(0,0,0,0.05);} 
.serv:hover{border:1px solid #444; }
.serv img{padding-top:10px;}
.serv h4{font-size: 36px; font-weight: 900;color: #e72c1e;margin:15px 0 5px 0;}
.serv h5{font-size:16px; color:#444; font-weight:500; margin:0 0 15px 0;}
.serv p{color:#757575; font-size:16px; line-height:17px; text-align:center;}
.view{display:inline-block; font-size:14px; color:#444; font-weight:400; padding:5px 18px; border:1px solid #444; border-radius:9999px; margin:15px 0 10px 0;transition:0.3s all;-webkit-transition:0.3s all;}
.view:hover{background-color:#00aeef; color:#fff; border-color:#00aeef;}

.viewOfferBtn{margin-top: 40px;}
.viewOfferBtn:hover{box-shadow: 0 0 0 15px rgba();}


/*=== Radio button start ===*/
.findOptn ul{padding: 0 20px;}
.findOptn ul li{padding: 5px 0; width: 100%;float:left;}
.findOptn ul li span{display:block;float:left;font-size: 16px;opacity: 0.86; font-weight:400;}
.findOptn ul li span em{font-style: normal; color: #1b1b1b; font-weight: 600;}
.findInpt{position:absolute; left:0; visibility:hidden;}
.findLbl{float:left; display:block; margin-right:10px;width:24px; height:24px; border: solid 1.5px #eaeaea; position:relative; cursor:pointer;} 
input[type=radio].findInpt + .findLbl{border-radius:50%;}
input[type=radio].findInpt + .findLbl::before{content:''; width:13px; height:13px; background-color:#0195dd;border-radius:50%; position:absolute; left: 50%;top: 50%;transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); display:none;}
.findInpt:checked + .findLbl{border: solid 1.5px #0195dd;}
.findInpt:checked + .findLbl + span,.findInpt:checked + .findLbl + span em{color: #0195dd;}
input[type=radio].findInpt:checked + .findLbl::before{display:block;}
input[type=checkbox].findInpt + .findLbl{border-radius: 2px;}
input[type=checkbox].findInpt:checked + .findLbl{background:url(../images/tickmark.jpg) center center;}

.findOptn ul li span img{height: 18px;}
.white .cancelMessage{color: #888; font-weight: 500;}
.formWh{padding: 0 20px;}
#secondForm,#thirdForm{display: none;}

.social a{font-size: 21px; padding: 0 15px;}

/*=== Radio button close ===*/

.paytm{
  background-color: rgba(255,255,255,1);
}
.white.paytm h4{
  color: #444;font-size: 20px;
}
.white.paytm form h3{ text-align: center; font-weight: 400; margin: 0 0 15px;
  font-size: 16px;
}

/*======Tab Start=========*/
.fancyTabWidget{padding:50px 0; float: left; width: 100%; background: url(../images/texture.jpg);}
/*.fancyTabs li:nth-child(2n+1){background-color: #0557d4;}*/
.fancyTabs li{background-color: transparent; padding-right: 10px; width: 33.33% !important;}
.fancyTabs li:nth-child(3){padding-right: 0;}
/*.fancyTabs li:nth-child(1) a{background-color:#f8e53a !important; }
.fancyTabs li:nth-child(2) a{background-color:#8bc34a !important; }
.fancyTabs li:nth-child(3) a{background-color:#c34a4a !important; }*/

.nav-tabs > li.fancyTab > a:before{content: ''; position: absolute;
bottom: -18px; display: none;
left: 50%;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-bottom: 10px solid transparent;
border-top: 10px solid #205db8;
margin-left: -6px;
}

/*.fancyTabs li:nth-child(1) a:before{
  border-top: 10px solid #f8e53a;
}
.fancyTabs li:nth-child(2) a:before{
  border-top: 10px solid #8bc34a;
}
.fancyTabs li:nth-child(3) a:before{
  border-top: 10px solid #c34a4a;
}*/
.fancyTabs li.active a:before{display: block;}
/*.fancyTabs li.fancyTab.active:nth-child(2n+1){background-color:#fff;}*/
.fancyTab {
  text-align: center;
  padding:0 0;
  background-color: #06f;
  top:0;	
  transition: top .2s;

}

.fancyTab.active {
  top: 0;
  
  border-radius: 5px 5px 0 0;
}







.whiteBlock {
  display:none;
}

.fancyTab.active .whiteBlock {
  display:block;
  height:2px;
  bottom:-2px;
  background-color:#fff;
  width:100%;
  position:absolute;
  z-index:1;
}

.fancyTab a {
	
	font-size:24px;
	font-weight:600;
  transition:.2s;
  color:#333;
}

.fancyTab .hidden-xs {
  white-space:nowrap;
}

.fancyTabs {
	border-bottom:none;
  margin: 15px 0 0;
}

li.fancyTab a {
 

  padding-bottom:0;
}



.fancyTab .fa {
  font-size: 40px;
	width:100%;
	padding: 15px 0 5px;
  color:#fff;
}

.fancyTab.active .fa {
  color: #cfb87c;
}

.fancyTab a:focus {
	outline:none;
}
.tab-content>.tab-pane .col-md-12 > h4{text-align: center;margin-bottom: 20px;
    color: #797979;}
.fancyTabContent {
  border:none;
  border-top:none;
  padding: 10px 15px 15px;
  position:relative;
  background-color:#fff;
}

.nav-tabs > li.fancyTab.active > a, 
.nav-tabs > li.fancyTab.active > a:focus
 {
	border-width:0;
  background-color:#205db8;
  color: #fff;
}




/*.nav-tabs > li.fancyTab.active:hover {
  background-color:#fff;
  box-shadow: 1px 1px 0 1px #fff, 0 0px 0 1px #ddd, -1px 1px 0 0px #ddd inset;
}*/

.nav-tabs > li.fancyTab:hover a {
	border-color:transparent;
}



.nav-tabs > li.fancyTab:hover a {
  border-right: 1px solid transparent;
  color: #444;
  }

.nav-tabs > li.fancyTab > a {
	margin-right:0;
	border-top:0;
   padding: 10px 0;
   color: #205db8;
   border-radius: 5px;
   position: relative;
   background-color: #fff;
   box-shadow: 0 1px 10px rgba(0,0,0,0.2);
}




.nav-tabs > li.fancyTab {
	margin-right:0;
	
}

.nav-tabs > li.fancyTab:last-child a {
  border-right: 1px solid transparent;
}


.tabs .nav-tabs li.fancyTab.active a:focus,.tabs .nav-tabs li:focus a
{
  color: #fff;
}


.tabs .nav-tabs li.fancyTab.active a {
	box-shadow:none;
  top:0;
}

.nav-tabs>li{
  margin-bottom: 0;
}
.fancyTab.active .whiteBlock{display: none;}
.fancyTab.active {
  
	
  padding-bottom:30px;
}

.arrow-down {
	display:none;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 22px solid #06f;
  position: absolute;
  top: -1px;
  left: calc(50% - 20px);
}

.arrow-down-inner {
  width: 0;
  height: 0;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
  border-top: 12px solid #fff;
  position: absolute;
  top: -22px;
  left: -18px;
}

.fancyTab.active .arrow-down {
  display: none;
}



.cardBox{width: 100%; float: left;box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
}
.cardBox h3{font-size: 16px; color: #fff; font-weight: 400; background-color: #00aee2; border-radius: 5px 5px 0 0; padding:10px 15px; margin: 0 0 0 0;}
.cardBoxInner{background-color: #f1f1f1; border-radius: 0 0 5px 5px;} 
.table{background-color: #fff; margin:0 0 15px;}

.panel-body{padding: 0 0;}
.panel-default>.panel-heading{padding: 0 0;}
.panel-default>.panel-heading .panel-title a{padding: 15px 30px 15px 15px; display: block;background-color: #444;color: #fff; font-weight: 400; letter-spacing: 0.5px; position: relative;}
.panel-default>.panel-heading .panel-title a:hover,.panel-default>.panel-heading .panel-title a:focus{
	text-decoration: none;
}
.panel-default{border:none;}
.panel-default>.panel-heading .panel-title a > i{position: absolute; right: 15px; top:50%; margin-top:-10px; font-size: 20px;}

.panel-default>.panel-heading .panel-title a.collapsed{background-color: #f1f1f1;color: #444; font-weight: 500;}


a:focus, a:hover{text-decoration: none;}
.paddTop40{padding-top:40px;}

.responsive-tabs-container .tab-content > .accordion-link{display: none;}


footer{width: 100%; float: left;border-top: 2px solid #ddd;}
.upperFooter{
  margin-top:25px;
  margin-bottom:20px;
}
.upperFooter strong{margin-bottom: 24px; display: block; position: relative;}
.upperFooter strong::after{content: ''; width: 10px; height: 1px; background-color:#333; position: absolute; left:50%; bottom: -8px; margin-left:-5px;}
.upperFooter p{margin: 0 0;color: #757575;}
.bottomFooter{
  background-color: #ddd;
}
.bottomFooter p{
  padding: 10px 0;
  margin: 0 0;
  color: #444;
  font-weight: 600;
}


@media (max-width: 1200px) {
  
  .fancyTab .fa {
  	font-size: 36px;
  }
  
  .fancyTab .hidden-xs {
    font-size:22px;
	}
		
}
	
	
@media (max-width: 992px) {
    
  .fancyTab .fa {
  	font-size: 33px;
  }
    
  .fancyTab .hidden-xs {
  	font-size:18px;
    font-weight:normal;
  }
  .width50{width: 100%;
  }
		
}
	
	
@media (max-width: 768px) {

figcaption{margin-bottom: 20px; text-align: center;}
    
  .fancyTab > a {
    font-size:18px;
  }
    
  .nav > li.fancyTab > a {
    padding:15px 0;
    margin-bottom:inherit;
  }
    
  .fancyTab .fa {
    font-size:30px;
  }
    
  .nav-tabs > li.fancyTab > a {
    border-right:1px solid transparent;
    padding-bottom:0;
  }
    
  .fancyTab.active .fa {
    color: #333;
	}


/*Responsive Tab start*/
.fancyTabContent{padding: 0 0 0 0; border:none; box-shadow: none;}
.responsive-tabs-container .tab-content > .accordion-link{
    display: block; 
    padding: 10px 15px; 
    background-color: #205db8; 
    clear: both; color: #fff; 
    font-weight: 500;
    border-bottom: none;
    margin-top: 15px;
    font-size: 18px;
    box-shadow: none;
    }
    .responsive-tabs-container .tab-content > .accordion-link:hover,
    .responsive-tabs-container .tab-content > .accordion-link:focus{box-shadow: none;}
    .responsive-tabs-container .tab-content > .accordion-link.activate{
        border-bottom: none;
    }
    .responsive-tabs-container .tab-content > .accordion-link i{float: right; font-size: 18px;
    margin-top: 5px;}
    .responsive-tabs-container .tab-content > .accordion-link.activate i.fa-plus::before{content: "\f068";}
.question-type .nav{display: none;}
 
    .responsive-tabs-container .tab-content>.tab-pane{margin-bottom: 20px;width: 100%;
    float: left; background-color: #e3e3e3;}
 .responsive-tabs-container .tab-content>.tab-pane .col-md-12 > h4{padding: 0 15px;margin-bottom: 10px;}
 .panel-default>.panel-heading .panel-title a.collapsed{background-color: #fff;}

 .responsive-tabs-container .tab-content > .accordion-link span{float: left; font-size: 16px; margin:0 0 0 0;}
.hidden-xs{
	display: inline !important;
}
 .fancyTabs{display: none;}


.panel-group{padding: 15px;}

.panel-body{padding: 0 0;}
.table{margin:-2px 0 0;}
/*Responsive Tab close*/
		
}



/*======Tab Close=========*/
@media screen and (max-width:767px){
header.container-fluid,header.container-fluid > .container{padding: 0 0 0 0;}
figcaption h2{margin-top: 0; }
figcaption h2 span{font-size: 40px; text-align: center;    padding: 5px 0;}

.carousel .carousel-inner .item img{width:auto !important; height:100%; min-width:auto;}
.carousel-control{width:30px;}
.carousel-indicators{bottom:0; padding-left:0;}	
.logo{width:auto; float: left}
.main-phone{width:auto; float: right}

.phone-wt{line-height: 36px;}
.phone-wt figure{font-size: 10px;}
.phone-wt span{font-size: 10px;}
.phone-wt span {
    font-size: 10px;
    padding: 0 0px 0 0;
    font-weight: 500;
}
.phone-wt figure {
    height: 40px;
    padding: 0 1px 0 2px;
    float: left;
    font-size: 10px;
    line-height: 38px;
}
.phone-wt {
    float: right;
    margin-top: 12px;
    border: 1px solid #68A01C;
    height: 36px;
    line-height: 34px;
    display: block;
    overflow: hidden;
    border-radius: 5px;
    color: #68A01C;
    padding-right: 0px;
}
}
@media screen and (max-width:480px){
.navbar-brand img{width:90%;}
figcaption h2 span{font-size: 30px;}
}



.p22 a {
    color: #fff;
}